header .tel{color:#282828}
@media only screen and (max-width:767px){
#key{
    background:url("../img/anniversary/kv_img.jpg") no-repeat center center/cover;
    min-height: 120vw;
    background-position-x: -231px;
}
}
@media only screen and (min-width:768px){
    .header-left{border-left:1px solid #000}
    #key{background:url("../img/anniversary/kv_img.jpg") no-repeat center left/cover}
}

#sec1{background:url("../img/anniversary/sec1_bg.jpg") no-repeat top center/150% auto;padding:16vw 0}
#sec1 h2{display:-webkit-flex;display:-moz-flex;display:-ms-flex;display:-o-flex;display:flex;align-items:center;width:100%;font-size:6vw;line-height:2;letter-spacing:0.1em}
#sec1 .sec1-img{margin:5vw 0}
@media only screen and (min-width:768px){#sec1{padding:97px 0 78px;background:url("../img/anniversary/sec1_bg.jpg") no-repeat top center/100% auto}#sec1 h2{font-size:35px;line-height:94px}#sec1 .sec1-img{margin:35px auto 33px;width:930px}#sec1 .sec1-txt{text-align:center;letter-spacing:-0.5px}}
#anni-group{position:relative;z-index:0;padding:11vw 0 13vw}
#anni-group:before{content:"";position:absolute;z-index:-1;top:0;left:0;width:81%;height:93vw;background:url("../img/index/sec2_bg.jpg") no-repeat center/cover}
#anni-group .sec2-box{margin-top:5vw;padding:12vw 12% 12vw}
#anni-group h2{font-size:5vw;line-height:1.5;margin:2vw 0 5vw}
@media only screen and (min-width:768px){#anni-group{padding:99px 0 124px}
    #anni-group:before{width:calc(50% - 36px);height:100%}
    #anni-group h2{font-size:30px;line-height:50px;margin:11px 0 21px;letter-spacing:-3px}#anni-group .sec2-box{padding:85px 50px 30px 54px;min-height:561px;width:431px}}
#sec2{margin-bottom:13vw}
@media only screen and (min-width:768px){#sec2{margin-bottom:83px}#sec2 .wrap{padding-top:93px;z-index:0}#sec2 .wrap:before{content:url("../img/anniversary/sec2_deco.jpg");position:absolute;z-index:-1;top:121px;right:-500px}
    #sec2 .sec2-img{position:absolute;top:0;left:-173px;width:848px}
    #sec2 .sec2-box{margin:0 -40px 0 auto}}
@media only screen and (min-width:768px){
    #sec3{padding-top:80px}#sec3 .sec3-img{position:absolute;top:0;right:-172px;width:949px}#sec3 .sec2-box{margin:0 0 0 -40px;padding:94px 60px 30px 47px}
}
#sec4{background:#626e5d;color:#fff;padding:13vw 0}
#sec4 h2{text-align:center;font-weight:600;font-size:6vw;margin-bottom:3vw}
#sec4 h2 span{display:inline-block;position:relative}
#sec4 h2 span:before{content:"";position:absolute;height:1px;width:200%;background:#fff;left:-5vw;top:50%;transform:translateX(-100%)}
#sec4 .sec4-col{margin-top:10vw;margin-bottom:13vw}
#sec4 .sec4-txt{margin-top:5vw}
#sec4 h3{text-align:center;font-size:5.5vw;margin-bottom:5vw}
#sec4 h3 i{margin:auto;width:60px}

@media only screen and (min-width:768px){
    #sec4{padding:121px 0 114px}#sec4 h2{font-size:35px;margin-bottom:43px}#sec4 h2 span:before{left:-40px;width:357px}#sec4 .sec4-map{margin:auto;width:979px}#sec4 .dis-flex-pc{margin:0 10px}#sec4 .sec4-col{margin-top:40px;margin-bottom:112px;width:470px}#sec4 .sec4-txt{margin-top:18px;letter-spacing:-1px}#sec4 h3{font-size:35px;margin-bottom:48px}#sec4 h3 i{width:88px;height:16px;margin-top:6px}#sec4 .sec4-txt2{text-align:center}
    #sec4 .sec4-txt3{text-align:center;letter-spacing:0}
}

#sec5{background:url("../img/anniversary/sec5_bg_sp.jpg") no-repeat top center/100% auto;padding:13vw 0}
#sec5 .sec5-box{margin-top:5vw;padding:13vw 11% 18vw}
#sec5 h2{font-size:5vw;line-height:1.5;margin:2vw 0 5vw}
#sec5 .btn-link{margin-top:5vw;justify-content:center;font-size:4.7vw;height:11.7vw;padding:0 10% 0 0}
#sec5 .btn-link span{display:block;width:16px;margin-right:10px}
@media only screen and (min-width:768px){#sec5{background:url("../img/anniversary/sec5_bg.jpg") no-repeat top center;padding:180px 0 99px}#sec5 h2{font-size:30px;line-height:50px;margin:2px 0 30px;letter-spacing:-3px}#sec5 .sec5-img{position:absolute;top:-82px;left:-173px;width:949px}#sec5 .sec5-box{margin:0 -52px 0 auto;width:431px;padding:55px 56px 85px}#sec5 .sec5-txt2{letter-spacing:0}#sec5 .btn-link{font-size:24px;height:54px;margin-top:41px}}
#sec6 {
  position: relative;
  z-index: 0;
  padding: 10vw 4.1% 17vw
}
#sec6:before {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  left: auto;
  width: 81%;
  height: 93vw;
  background: url("../img/course/sec2_bg.jpg") no-repeat center/cover;
    right: 0;
}
#sec6 .box {
  width: 100%;
  max-width: 1248px;
  margin: auto
}
#sec6 .box > div {
  padding: 0
}
#sec6 .wrap {
  padding: 13vw 4.1%
}
#sec6 h2 {
  font-size: 6vw;
  margin-bottom: 3vw;
    line-height: 1.7;
}
#sec6 h2 span{
  display: block;
  font-size: 83%;
}
#sec6 .sec6-img {
  margin: 5vw 0
}
#sec6 .btn-link{
  width: 80%;
  margin: 10vw auto;
  background: rgba(162,199,156,0.5);
  overflow: inherit;
}
#sec6 .btn-link i{
  right: 0;
  transform: translate(50%,-85%);
}
#sec6 .btn-link:hover i{
  transform: translate(100%,-85%);
}

@media only screen and (min-width:768px) {
  #sec6 {
    padding: 100px 0 120px
  }
  #sec6:before {
    width: calc(50% - 36px);
    height: 100%;
      left: 0;
      right: auto;
  }
  #sec6 .wrap {
    padding: 77px 0 85px
  }
  #sec6 h2 {
    font-size: 36px;
    margin-bottom: 20px;
    letter-spacing: -1px;
      line-height: 50px;
  }
  #sec6 .sec6-img {
    margin: 0;
    width: 538px
  }
  #sec6 .sec6-info {
    order: 2;
    width: 410px;
    margin: 45px 5px 0 0
  }
  #sec6 .sec6-txt {
    letter-spacing: -1px
  }  
  #sec6 .btn-link{
    width: 322px;
    margin: 35px 0 0 0;
  }
}